Subject: Hunan Chicken
From: [email-masked] (RecipeQueen)
Date: 2 Mar 2000 18:55:03 -0700
Newsgroups: rec.food.recipes

Hunan Chicken

1 lb. skinless boneless chicken breasts, cut into 1/2 inch pieces
5 Tbsp Soy sauce
4 tsp Cornstarch
4 Tbsp water
2 1/4 Tbsp rice vinegar
1 3/4 Tbsp sesame oil
3 tsp. sugar
2 Tbsp peanut oil
1/2 cup peanuts or cashews
2 regular bunches (about 10) green onions cut into 2 inch pieces, ends split
2 Tbsp chili-garlic sauce
4 cloves (large) garlic finely chopped
1 Tbsp minced ginger

Combine chicken, 2 Tbsp soy sauce and 3 tsp cornstarch in medium bowl, toss to 
coat. Let stand 30 mins at room temperature.  In small bowl, whisk together 3 
Tbsp soy sauce, 2 1/4 tsp cornstarch, 4 T. water, vinegar, sesame oil and sugar.
Heat peanut oil in wok or large non-stick skillet over high heat until oil is 
very hot.  Add chicken and stir fry 3 mins.  Using slotted spoon, transfer 
chicken to medium bowl.  Add green onions, chili sauce, garlic and ginger, and 
peanuts or cashews to wok or skillet and cook 2 minutes.  Add chicken and soy 
sauce mixture; cook until chicken is cooked through,  about 3 minutes.  Serve 
immediately with rice.

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.